PHP ��U
前一頁 |  | 下一頁

# call_user_function

call_user_function -- ...

## Description

#include <zend_API.h>

int call_user_function ( HashTable* function_table, zval** object_pp, zval* function_name, zval* retval_ptr, zend_uint param_count, zval* params[], magic TSRMLS_DC )

...

## Parameters

function_table

  ...

object_pp

  ...

function_name

  ...

retval_ptr

  ...

param_count

  ...

params[]

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
call_user_function_ex | 上一層 | compile_file